 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/WhatsAppImage2025-11-05at11.19.30.jpeg');
  background-position: 50% 50%, 50% 54.59%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 382px;
}

.u-section-1 .u-text-1 {
  margin: 107px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.625rem;
  width: 589px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 66px;
    margin-right: 66px;
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 834px;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 717px;
  margin-top: 30px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-2 .u-text-1 {
    width: 746px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1251px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2326px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2180px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6346px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 6624px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4440px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 23px;
    height: 4240px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 92px;
}

.u-section-3 .u-btn-1 {
  margin: 25px auto;
}